apiVersion: serving.knative.dev/v1
kind: Service
metadata:
  name: meteorology-weather
spec:
  template:
    spec:
      containers:
        - image: fastplatform/addons/ilmateenistus/meteorology/weather
